Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Fundamental concepts of SupaQR’s API.
https://api.supaqr.com
curl --request POST \ --url https://api.supaqr.com \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{}'
const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{}' }; fetch('https://api.supaqr.com', options) .then(response => response.json()) .then(response => console.log(response)) .catch(err => console.error(err));
import requests url = "https://api.supaqr.com/links/{type}" headers = { "Authorization": "Bearer <token>", "Content-Type": "application/json" } response = requests.request("POST", url, json=payload, headers=headers) print(response.text)
<?php $curl = curl_init(); curl_setopt_array($curl, [ CURLOPT_URL => "https://api.supaqr.com", CURLOPT_RETURNTRANSFER => true, CURLOPT_ENCODING => "", CURLOPT_MAXREDIRS => 10, CURLOPT_TIMEOUT => 30, CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1, CURLOPT_CUSTOMREQUEST => "GET", CURLOPT_HTTPHEADER => [ "Authorization: Bearer <token>" ], ]); $response = curl_exec($curl); $err = curl_error($curl); curl_close($curl); if ($err) { echo "cURL Error #:" . $err; } else { echo $response; }
package main import ( "fmt" "net/http" "io/ioutil" ) func main() { url := "https://api.supaqr.com" req, _ := http.NewRequest("GET", url, nil) req.Header.Add("Authorization", "Bearer <token>") res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := ioutil.ReadAll(res.Body) fmt.Println(res) fmt.Println(string(body)) }
HttpResponse<String> response = Unirest.get("https://api.supaqr.com") .header("Authorization", "Bearer <token>") .asString();